/*https://www.abeautifulsite.net/smoothly-scroll-to-an-element-without-a-jquery-plugin-2*/
$base-color = #ff6347
$base-color = rgb(52, 168, 83)
$base-color = #16a1e7

$base-color-2 = #fff

$base-color-3 = #000

$font-family = "Roboto", sans-serif

html
	font-size 12px
	font-family $font-family
	background #fff

body
	background-color darken(#fff, 1%)
	overflow hidden

	.row
	.col
		margin 0px !important
		padding 0px !important

@import './icon-fonts.styl'
